[Date]
date.timezone = Europe/Paris

[Upload]
upload_max_filesize = 50M
post_max_size = 55M

[opcache]
opcache.enable = 1
opcache.memory_consumption = 256
opcache.max_accelerated_files = 20000
opcache.validate_timestamps = 0
opcache.preload = /var/www/html/config/preload.php
opcache.preload_user = www-data

[Performance]
realpath_cache_size = 4096K
realpath_cache_ttl = 600
